std::experimental::reflect::Type(3)

NAME
std::experimental::reflect::Type - std::experimental::reflect::Type

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Type = Named<T> && ScopeMember<T> && /* see below */;
   The Type concept is satisfied if and only if T reflects a type.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason